A framework for building convergent cross-platform Nextcloud clients using Flutter.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 

12 lines
191 B

#!/bin/bash
set -euxo pipefail
function cleanup() {
chown -R "$ORIGINAL_USER:$ORIGINAL_GROUP" .
}
trap cleanup EXIT
cd /src/packages/neon
rm -rf .packages .dart_tool
flutter build linux